﻿@charset "utf-8";
/**
 *********************************************
 * Prototype of styles for horizontal CSS-menu
 * @data 30.06.2009
 *********************************************
 * (X)HTML-scheme:
 *  <div id="menu">
 *      <ul class="menu">
 *          <li><a href="#" class="parent"><span>level 1</span></a>
 *              <div><ul>
 *                  <li><a href="#" class="parent"><span>level 2</span></a>
 *                      <div><ul><li><a href="#"><span>level 3</span></a></li></ul></div>
 *                  </li>
 *              </ul></div>
 *          </li>
 *          <li class="last"><a href="#"><span>level 1</span></a></li>
 *      </ul>
 *  </div>
 *********************************************
 */

/* menu::base */
div#menu {
    float: left;
    width: 801px;
    height: 18px;
}

    div#menu ul {
        margin: 0;
        padding: 0;
        list-style: none;
        float: left;
    }

        div#menu ul.menu {
            padding-left: 10px;
            position: relative;
            z-index: 1002;
        }

    div#menu li {
        position: relative;
        z-index: 9;
        margin: 0;
        padding: 0;
        display: block;
        float: left;
        font-weight: bold;
    }

        div#menu li.main {
            height: 36px;
        }

            div#menu li.main:hover {
                background: #c9daec;
            }

        div#menu li.main_last {
            height: 36px;
            border-right: none;
        }

            div#menu li.main_last:hover {
                background: #c9daec;
            }

        div#menu li:hover > ul {
            left: -2px;
        }

        div#menu li div {
            list-style: none;
            float: left;
            position: absolute;
            top: 36px;
            left: 10px;
            width: 208px;
            z-index: 11;
            visibility: hidden;
            padding: 0;
            margin: 0 0 0 -10px; /* drop down menu position */
        }

        div#menu li:hover > div {
            visibility: visible;
        }

        div#menu li.current a {
        }



    /* menu::level1 */
    div#menu a {
        position: relative;
        z-index: 10;
        height: 18px;
        display: block;
        float: left;
        padding: 10px 15px 0 15px;
        line-height: 15px;
        text-decoration: none;
        color: #0f233d;
    }

    div#menu span {
        font: normal 12px 'Lucida Sans Unicode','Lucida Grande',Helvetica,Arial,sans-serif;
        padding-top: 10px;
        color: #787878;
        font-weight: bold;
        text-transform: uppercase;
        display: block;
        cursor: pointer;
        background-repeat: no-repeat;
    }

    div#menu ul a:hover span {
        color: #353535;
        text-decoration: none;
    }

    div#menu li {
        border-right: 1px solid #999;
    }

    /* menu::level2 */
    div#menu ul ul li {
        padding: 0; /*border-right:none; */
        border-left: 1px solid #999;
        border-bottom: 1px solid #999;
        z-index: 9;
        font-weight: normal;
    }

    div#menu ul ul {
        z-index: 12;
        padding: 0;
        background: /*#c9daec*/ #fff;
        margin-top: 0;
        margin-left: 0;
        margin-right: 0;
        font-size: 100%;
    }

        div#menu ul ul a {
            width: 198px;
            padding: 10px 0 10px 10px;
            height: auto;
            line-height: 14px;
            float: none;
            display: block;
            background: none;
            margin-bottom: 2px;
            z-index: -1;
        }

            div#menu ul ul a span {
                padding: 0 10px;
                line-height: 20px;
                color: #454545;
                font-weight: normal;
                text-transform: none;
                background: none;
            }

            div#menu ul ul a:hover {
                background: /*url(iimages/menu/submenu-selected-bottom.gif) no-repeat 8px bottom */ #eee;
            }

                div#menu ul ul a:hover span {
                    background: url(../images/new/submenu-selected-top.gif) no-repeat 0px 0px;
                    color: #fff;
                }

        div#menu ul ul li.first {
            border-top: 1px solid #999;
        }

        div#menu ul ul li {
            width: 100%;
        }

        /* menu::level3 */
        div#menu ul ul div {
            width: 208px;
            margin: -50px 0 0 190px !important;
            height: auto;
            _padding: 0 0 9px 3px;
        }

        div#menu ul ul ul {
            padding-right: 1px;
        }


/*@media only screen and (max-width:979px) {
    .site_navigation {
        width: 100%;
        float: right;
        background: none;
    }

    div#menu {
        display: none;
        width: auto;
        float: right;
        position: relative;
        right: 20px;
    }

        div#menu li {
            display: block;
            float: none;
            background-color: #FFF;
        }

    #navmain {
        width: auto;
        float: right;
    }

    div#menu ul ul {
        position: absolute;
        right: 208px;
        top: -36px;
    }
}*/
